/* -----------------------------------*/
/* ---------->>> BASE <<<-------------*/
/* -----------------------------------*/

@import url("reset000.css");
@import url("layout00.css");
@import url("layers00.css");
@import url("popup000.css");


/*    COMMON RULES
    ----------------------------------------------------------------- */

html {
    height: 100%;
    font: 62.5% "Tahoma", sans-serif;
    }
body {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    font-size: 100.01%;
    }
#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding-bottom: 319px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    }
a {
    text-decoration: none;
    color: #990000;
    }
    a:hover {
        text-decoration: underline;
        }
div.h1 {
    text-transform: uppercase;
    font: 1.38em/1 "Arial", "Helvetica", sans-serif;
    padding: 0 0 18px 0;
    color: #aa0026;
    cursor: default;
    }
    div.h1 span {
        font-size: 65%;
        display: block;
        padding-top: 4px;
        }
h1.img_header {
    background: url("bg_img_h.gif") left bottom repeat-x;
    clear: both;
    margin:14px 0; padding: 20px 0 0 0;
    height: 36px;
    }
    h1 a {
        color: #aa0026;
        cursor: pointer;
        }
div.head_cinema/*, h1.cinema a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #019dd1;
    }
div.head_art/*, h1.art a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #ff2c20;
    }
div.head_art_times/*, h1.art_times a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #d90031;
    }
div.head_music_modern/*, h1.music_modern a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #96dac6;
    }
div.head_music_classic/*, h1.music_classic a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #96dab1;
    }
div.head_literature/*, h1.literature a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #f2c02b;
    }
div.head_theatre/*, h1.theatre a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #8bbf00;
    }
div.head_society/*, h1.society a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #ff8000;
    }
div.head_media/*, h1.media a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #d357ba;
    }
div.head_adv_absolute/*, h1.adv_absolute a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #0060a9;
    }
div.head_record/*, h1.record a b*/ {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #d6a21a;
    }
div.head_contest {
    font: 1.38em/1.1 "Arial", "Helvetica", sans-serif;
    color: #0F572D;
    }
    #page .head_cinema a {
        color: #019dd1 !important;
        }
        #page .head_cinema a:hover {
            text-decoration: underline;
            }
    #page .head_art a {
        color: #ff2c20 !important;
        }
        #page .head_art a:hover {
            text-decoration: underline;
            }
    #page .head_art_times a {
        color: #d90031 !important;
        }
        #page .head_art_times a:hover {
            text-decoration: underline;
            }
    #page .head_music_modern a {
        color: #96dac6 !important;
        }
        #page .head_music_modern a:hover {
            text-decoration: underline;
            }
    #page .head_music_classic a {
        color: #96dab1 !important;
        }
        #page .head_music_classic a:hover {
            text-decoration: underline;
            }
    #page .head_literature a {
        color: #f2c02b !important;
        }
        #page .head_literature a:hover {
            text-decoration: underline;
            }
    #page .head_theatre a {
        color: #8bbf00 !important;
        }
        #page .head_theatre a:hover {
            text-decoration: underline;
            }
    #page .head_society a {
        color: #ff8000 !important;
        }
        #page .head_society a:hover {
            text-decoration: underline;
            }
    #page .head_media a {
        color: #d357ba !important;
        }
        #page .head_media a:hover {
            text-decoration: underline;
            }
    #page .head_adv_absolute a {
        color: #0060a9 !important;
        }
        #page .head_adv_absolute a:hover {
            text-decoration: underline;
            }
    #page .head_record a {
        color: #d6a21a !important;
        }
        #page .head_record a:hover {
            text-decoration: underline;
            }
    #page .head_contest a {
        color: #0F572D !important;
        }
        #page .head_contest a:hover {
            text-decoration: underline;
            }
.document .head_cinema, .document .head_art, .document .head_art_times, .document .head_music_modern, .document .head_music_classic
.document .head_literature, .document .head_theatre, .document .head_society, .document .head_media
    {
    margin-bottom: 27px;
    }
h1 {
    font: 1.69em/1 "Arial", "Helvetica", sans-serif;
    color: #333;
    padding: 0 0 18px 0;
    clear: both;
    }
    h1 a {
        color: #333;
        }
        h1 a:hover {
            text-decoration: underline;
            }
    .content_left .document h1 {
        padding: 0 0 18px 0;
        }
        .content_left .document h1 a {
            color: #333 !important;
            }
        .content_left .document h1 span {
            display: block;
            font: 16px "Arial", sans-serif;
            padding-top: 3px;
            }
            .content_left .document h1 span a {
                font: 15px "Arial", sans-serif;
                font-variant: small-caps;
                letter-spacing: -1px;
                }
            .content_left .document h1 span span {
                font: 15px "Arial", sans-serif;
                font-variant: small-caps;
                letter-spacing: -1px;
                cursor: default;
                }
h2, div.h2 {
    font: 14px/1 "Arial", "Helvetica", sans-serif;
    font-weight: bold;
    color: #333;
    padding: 0 0 7px 0;
    }
.content_left .document_redesign h2, .content_left .document_redesign div.h2 {
    font: 15px/1 "Arial", "Helvetica", sans-serif;
    font-weight: bold;
    color: #333;
    padding: 7px 0;
    }
    h2 a, div.h2 a {
        color: #333 !important;
        }
        h2 a:hover, div.h2 a:hover {
            text-decoration: underline;
            }
    .content_left .document h2 a, .content_left .document div.h2 a {
        color: #333 !important;
        }
h3, div.h3 {
    font: 14px/1 "Arial", "Helvetica", sans-serif;
    font-weight: bold;
    color: #333;
    padding: 0 0 7px 0;
    }
.content_left .document_redesign h3, .content_left .document_redesign div.h3 {
    font: 15px/1 "Arial", "Helvetica", sans-serif;
    font-weight: bold;
    color: #333;
    padding: 7px 0;
    }
    h3 a, div.h3 a {
        color: #333 !important;
        }
        h3 a:hover, div.h3 a:hover {
            text-decoration: underline;
            }
    .content_left .document h3 a, .content_left .document div.h3 a {
        color: #333 !important;
        }
h4, div.h4 {
    font: 10px/12px "Arial", "Helvetica", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 6px;
    margin: 0 0 12px 0;
    }
    div.h4 h4 {
        display: inline;
        }
h4.redesign_header, div.redesign_header {
    clear: both;
    border-bottom: 1px solid #a5a5a5;
    overflow: hidden;
    padding-top: 18px;
    padding-bottom: 4px;
    }
.header_vote {
    color: #000;
    }
    .header_vote a {
        color: #000 !important;
        background: url("bg_h4_do.png") left bottom no-repeat;
        padding: 2px 0 0 22px;
        }
        .header_vote a:hover {
            background: url("bg_h4_do.png") left top no-repeat;
            text-decoration: none !important;
            color: #990000 !important;
            }
    h4.redesign_header .r_h_foto, div.redesign_header .r_h_foto {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_do.png") left top no-repeat;
        line-height: 13px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_foto:hover, div.redesign_header a.r_h_foto:hover {
            background: url("bg_h4_do.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_comments, div.redesign_header .r_h_comments {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_dp.png") left top no-repeat;
        line-height: 14px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_comments:hover, div.redesign_header a.r_h_comments:hover {
            background: url("bg_h4_dp.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_pencil, div.redesign_header .r_h_pencil {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_dq.png") left top no-repeat;
        line-height: 14px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_pencil:hover, div.redesign_header a.r_h_pencil:hover {
            background: url("bg_h4_dq.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_vote, div.redesign_header .r_h_vote {
        padding-left: 22px;
        float: left;
        background: url("vote_res.png") left -21px no-repeat;
        line-height: 14px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header .r_h_vote:hover, div.redesign_header .r_h_vote:hover {
            background: url("vote_res.png") left top no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_theme, div.redesign_header .r_h_theme {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_dq.png") left top no-repeat;
        line-height: 16px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_theme:hover, div.redesign_header a.r_h_theme:hover {
            background: url("bg_h4_dq.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_votes, div.redesign_header .r_h_votes {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_dq.png") left top no-repeat;
        line-height: 16px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_votes:hover, div.redesign_header a.r_h_votes:hover {
            background: url("bg_h4_dq.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_video, div.redesign_header .r_h_video {
        padding-left: 22px;
        float: left;
        background: url("bg_h4_dr.png") left top no-repeat;
        line-height: 16px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_video:hover, div.redesign_header a.r_h_video:hover {
            background: url("bg_h4_dr.png") left bottom no-repeat;
            text-decoration: underline;
            }
    h4.redesign_header .r_h_usual_header, div.redesign_header .r_h_usual_header {
        float: left;
        line-height: 16px;
        color: #000;
        font-weight: bold;
        }
        h4.redesign_header a.r_h_usual_header:hover, div.redesign_header a.r_h_usual_header:hover {
            text-decoration: underline;
            }
    h4.redesign_header .r_h_right, div.redesign_header .r_h_right {
        float: right;
        text-transform: none;
        letter-spacing: 0;
        font: 12px/12px "Microsoft Sans Serif", "Geneva", sans-serif;
        color: #999;
        padding-bottom: 2px;
        }
    h4.redesign_header a.r_h_right:hover, div.redesign_header a.r_h_right:hover {
        color: #333;
        text-decoration: none;
        }
        h4.redesign_header .r_h_right span, div.redesign_header .r_h_right span {
            color: #333;
            font-size: 9px;
            padding-left: 3px;
            }
        h4.redesign_header a.r_h_right:hover span, div.redesign_header a.r_h_right:hover span {
            color: #990000;
            }
    h4 a, div.h4 a {
        color: #990000;
        text-decoration: none;
        }
        h4 a:hover, div.h4 a:hover {
            text-decoration: underline;
            }
    div.time a, h4.time a {
        margin: 0 0 0 1px; padding: 0 0 0 16px;
        background: url("time0000.png") left top no-repeat;
        }
h5, div.h5 {
    font: 13px/24px "Arial", "Helvetica", sans-serif;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    _padding-top: 5px;
    zoom: 1;
    }
html>body h5 {
    padding-top: 8px;
    }
html>body .h5 {
    padding-top: 8px;
    }
    h5.foto, div.foto {
        margin: 0 0 18px 30px;
        }
    h5.foto a, div.foto a {
        background: url("bg_head1.png") left top no-repeat;
        padding: 8px 0 0 35px;
        color: #333;
        }
        h5.foto a:hover, div.foto a:hover {
            background: url("bg_head1.png") left bottom no-repeat;
            color: #990000;
            text-decoration: none;
            }
    h5.video, div.video {
        margin: 0 0 18px 15px;
        clear: both;
        }
    h5.video a, div.video a {
        background: url("bg_head1.png") left 2px no-repeat;
        padding: 11px 0 2px 44px;
        color: #333;
        }
        h5.video a:hover, div.video a:hover {
            background: url("bg_head1.png") left bottom no-repeat;
            }
    h5.video b, div.video b {
        background: url("bg_head1.png") left 2px no-repeat;
        padding: 11px 0 2px 44px;
        color: #333;
        cursor: default;
        }
    h5.video span, div.video span {
        color: #a8a8a8;
        padding: 0 0 4px 3px;
        }
        h5.video a:hover, div.video a:hover {
            background: url("bg_head1.png") left bottom no-repeat;
            color: #990000;
            text-decoration: none;
            }
    h5.news, div.news {
        margin: 0 0 18px 15px;
        clear: both;
        }
    h5.news a, div.news a {
        background: url("bg_head1.png") left 2px no-repeat;
        padding: 14px 0 2px 44px;
        color: #333;
        }
    h5.news span, div.news span {
        color: #a8a8a8;
        padding: 0 0 4px 3px;
        }
        h5.news a:hover, div.news a:hover {
            background: url("bg_head1.png") left bottom no-repeat;
            color: #990000;
            text-decoration: none;
            }
    h5.columns, div.columns {
        margin: 0 0 18px 15px;
        background: url("bg_head1.png") left top no-repeat;
        padding: 8px 0 3px 44px;
        cursor: default;
        }
    h5.columns a, div.columns a {
        background: url("bg_head1.png") left top no-repeat;
        padding: 12px 0 3px 44px;
        color: #333;
        }
        h5.columns a:hover, div.columns a:hover {
            background: url("bg_head1.png") left bottom no-repeat;
            color: #990000;
            text-decoration: none;
            }
.content_left .document h6 {
    font: 13px/18px "Arial", "Helvetica", sans-serif;
    color: #333;
    font-weight: bold;
    padding-bottom: 9px;
    }
.content_left .document_redesign h6 {
    font: 13px/18px "Arial", "Helvetica", sans-serif;
    color: #333;
    font-weight: bold;
    padding-bottom: 9px;
    clear: both;
    }
h6 {
    font: 13px/18px "Arial", "Helvetica", sans-serif;
    color: #333;
    font-weight: bold;
    padding-bottom: 9px;
    }
    
    
/*    COMMON CLASSES
    ----------------------------------------------------------------- */

.print_logo {
    display: none;
    }

.content_left .document a {
    color: #990000 !important;
    }
    .content_left .document a:hover {
        text-decoration: underline !important;
        }
.document {
    padding-bottom: 27px;
    }        
.document_misc {
    font: 0.92em/1 "Arial", "Helvetica", sans-serif;
    }
    .document_misc span {
        color: #990000;
        margin: 20px 0 18px 0;
        display: block;
        font-weight: bold;
        }

.content_left .c_l_right .i_center {
    float: none;
    clear: both;
    margin: 12px 0 0 0;
    padding-bottom: 18px;
    font: 10px/1 "Microsoft Sans Serif", "Geneva", sans-serif;
    }
.content_left .c_l_right .i_left {
    float: left;
    font: 10px/1 "Microsoft Sans Serif", "Geneva", sans-serif;
    margin: 12px 18px 0 0;
    padding-bottom: 18px;
    }
.content_left .c_l_right .i_right {
    float: right;
    font: 10px/1 "Microsoft Sans Serif", "Geneva", sans-serif;
    margin: 12px 0 0 18px;
    padding-bottom: 18px;
    }
    .content_left .c_l_right .img_top {
        display: block;
        text-align: right;
        padding-bottom: 6px;
        color: #b3b3b3;
        }
        .content_left .c_l_right .img_top a {
            color: #b3b3b3 !important;
            }
    .content_left .c_l_right .img_bottom {
        overflow: hidden;
        }
        .content_left .c_l_right .i_b_description {
            background: #eceff0;
            font-size: 1.2em;
            line-height: 1.2em;
            padding: 3px 6px 6px 6px !important; margin: 6px 21px 0 0;
            color: #000;
            }
        .content_left .c_l_right .i_b_zoom {
            float: right;
            width: 12px; height: 12px;
            margin: 6px 3px 0 0;
            background: url("img_zoom.png") left bottom no-repeat;
            }
            .content_left .c_l_right .i_b_zoom:hover {
                background: url("img_zoom.png") left top no-repeat;
                }
.author {
    display: block;
    font: 9px/1 "Verdana", "Geneva", sans-serif;
    color: #666;
    cursor: default;
    margin: -9px 0 18px 0;
    }
    .document_redesign .author {
        margin-top: -3px;
        }
    .author .au_text {
        font: 12px/1 "Microsoft Sans Serif", "Geneva", sans-serif;
        color: #333;
        }
        .author .au_text a {
            color: #333;
            }
            .author .au_text a:hover {
                color: #000;
                text-decoration: underline;
                }
.misc {
    font: 10px/1.2em "Arial", "Helvetica", sans-serif;
    text-transform: none;
    font-weight: bold;
    display: block;
    color: #000;
    text-decoration: none;
    }
    .misc:hover {
        text-decoration: underline;
        }
.date {
    display: block;
    color: #666;
    text-transform: uppercase;
    font-size: 0.69em;
    padding: 0 0 4px 2px;
    font: 9px/1 "Verdana", "Geneva", sans-serif;
    }
.date a.no_color {
    color: #666;
    }
    .date a.no_color:hover {
        text-decoration: underline;
        }
.date a.dark {
    color: #000;
    }
    .date a.dark:hover {
        text-decoration: underline;
        }
    .date a {
        text-decoration: none;
        color: #990000;
        }
        .date a:hover {
            text-decoration: underline;
            }
.add_det {
    font: 9px "Microsoft Sans Serif", "Geneva", sans-serif;
    color: #555;
    margin: 6px 0 9px 0;
    }
    .add_det span {
        color: #555;
        margin-right: 11px;
        line-height: 15px;
        padding-left: 15px;
        cursor: default;
        }
    .add_det a {
        text-decoration: none;
        color: #555;
        margin-right: 11px;
        line-height: 15px;
        padding-left: 15px;
        }
        .add_det a:hover {
            color: #990000;
            }
        .a_d_views {
            background: url(views000.png) left bottom no-repeat;
            }
            .a_d_views:hover {
                background-position: left top;
                }
        .a_d_comment {
            background: url(comments.png) left bottom no-repeat;
            }
            .a_d_comment:hover {
                background-position: left top;
                }
            span.a_d_comment:hover {
                background-position: left bottom;
                }
.date_pic {
    display: block;
    margin: 18px 0 27px 0;
    }
.red {
    color: #990000 !important;
    }
.vote {
    font: 9px/1 "Verdana", "Geneva", sans-serif !important;
    color: #990000;
    background: url("rate_140.png") left top no-repeat;
    padding: 1px 0 0 20px;
    cursor: pointer;
    }
    .vote:hover {
        background: url("rate_140.png") left bottom no-repeat;
        text-decoration: underline;
        }
.vote_results {
    font: 9px/1 "Verdana", "Geneva", sans-serif !important;
    background: url("vote_res.png") left bottom no-repeat;
    padding: 1px 0 2px 20px;
    color: #000;
    }
html body #page .far {
    color: #990000 !important;
    margin-top: 3px;
    margin-bottom: 5px;
    font: 11px "Microsoft Sans Serif", "Geneva", sans-serif;
    white-space: nowrap;
    text-decoration: none !important;
    }
    html body #page .far:hover {
        color: #990000 !important;
        text-decoration: underline !important;
        }
html body #page .r_d_far {
    text-decoration: none;
    color: #990000;
    display: block;
    margin: 9px 0 9px 15px;
    font: 11px "Microsoft Sans Serif", "Geneva", sans-serif;
    }
    html body #page .far:hover {
        text-decoration: underline !important;
        }
    html body #page .r_d_far:hover {
        text-decoration: underline;
        }
html body #page p a.far {
    display: inline;
    color: #990000 !important;
    padding-left: 6px;
    }
.topic_all {
    font: 12px/1 "Microsoft Sans Serif", "Geneva", sans-serif;
    font-weight: normal;
    color: #990000;
    padding-bottom: 3px;
    float: right;
    margin-top: -9px;
    }
    .topic_all:hover {
        text-decoration: underline;
        }
.p_info {
    font: 11px/1.12em "Microsoft Sans Serif", "Geneva", sans-serif;
    padding: 0 21px 9px 13px;
    }
    .p_info b, .p_info a {
        line-height: 16px;
        }
        .p_info a:hover {
            text-decoration: underline;
            }
div.sm_buffer a {
    font: 10px/8px "Microsoft Sans Serif", "Geneva", sans-serif !important;
    color: #3471AD;
    background: url("buffer00.png") bottom left no-repeat;
    padding: 0 0 0 16px;
    margin: -6px 0 8px 9px;
    }
    div.sm_buffer a:hover {
        text-decoration: underline;
        background: url("buffer00.png") top left no-repeat;
        }
div.sm_buffer_active {
    display: block;
    width: 210px;
    background: url("bg_buffe.png") left top no-repeat;
    overflow: hidden;
    }
    div.sm_buffer_active em {
        background: url(blue_cro.png) left top no-repeat;
        float: right;
        width: 8px; height: 8px;
        margin: 8px 9px 0 0;
        cursor: pointer;
        }
    div.sm_buffer_active span {
        font: 10px/8px "Microsoft Sans Serif", "Geneva", sans-serif !important;
        color: #333;
        background: url("buffer00.png") bottom left no-repeat;
        padding: 2px 0 1px 16px;
        margin: 4px 0 0 9px;
        display: block;
        }
.sm_buffer_details {
    display: block;
    background: url("bg_buffe.png") left top no-repeat;
    padding-top: 2px;
    margin-bottom: 9px;
    }
    .sm_buffer_details form {
        padding: 9px 14px 9px 12px;
        background: url("bg_buffe.png") left bottom no-repeat #ccdae1;
        }
        .sm_buffer_details form textarea {
            background: #EFF4F6;
            border: 1px solid #7694A5;
            width: 100%;
            }
.overflow {
    overflow: hidden;
    }
.f_right {
    float: right;
    }
.f_left {
    float: left;
    }
.block {
    display: block;
    }
.no_border {
    border: 0 !important;
    }
.no_background {
    background: none !important;
    margin-top: -20px;
    }
.background_punk {
    background: url("bg_grey_.png") left bottom repeat-x;
    margin-bottom: 9px;
    }
.background_punk_top {
    background: url("bg_grey_.png") left top repeat-x;
    padding-top: 6px;
    }
.border_grey {
    border-bottom: 1px solid #ccc;
    }
.border_grey_top {
    border-top: 1px solid #ccc;
    margin-top: 18px;
    padding-top: 6px;
    }
.border_grey_big {
    border-top: 2px solid #d6d6d6;
    padding-top: 27px;
    }
.a_12 {
    font: 12px/1.4 "Arial", "Helvetica", sans-serif;
    }


/*    WIDTH
    ----------------------------------------------------------------- */

.width_176 {
    width: 176px;
    }
.width_192 {
    width: 192px;
    }
.width_220 {
    width: 220px;
    }
.width_240 {
    width: 240px;
    }
.width_242 {
    width: 242px;
    }
.width_345 {
    width: 345px;
    }
.width_360 {
    width: 360px;
    }
.width_430 {
    width: 430px;
    }
.width_440 {
    width: 442px;
    }
.width_453 {
    width:453px;
    }
.width_502 {
    width: 502px;
    }
.i_border_grey {
    border: 1px solid #838383;
    }
.no_margin {
    margin: 0;
    }

/*    MARGIN BOTTOM CLASSES
    ----------------------------------------------------------------- */
    
.marg_bot_7 {
    margin-bottom: 7px;
    }
.marg_bot_10 {
    margin-bottom: 10px;
    }
#page #content .marg_bot_18 {
    margin-bottom: 18px !important;
    }
.marg_bot_27 {
    margin-bottom: 27px;
    }
.marg_bot_36 {
    margin-bottom: 36px;
    }


/*    MARGIN TOP CLASSES
    ----------------------------------------------------------------- */

 .marg_top_18 {
    margin-top: 18px;
    }
 .marg_top_20 {
    margin-top: 20px;
    }
 .marg_top_27 {
    margin-top: 27px;
    }
 .marg_top_36 {
    margin-top: 36px;
    }
 .marg_top_33 {
    margin-top: 43px;
    }
 .pad_bot_18 {
    padding-bottom: 18px;
    }
 .pad_left_15 {
    padding-left: 15px;
    }
 
.marg_left_2 {
    overflow: hidden;
    }
    .marg_left_2 div {
        width: 166px !important;
        }
    .marg_left_2 div.sm_views {
        width: 150px !important;
        }

.marg_left_2_a {
    overflow: hidden;
    margin-bottom: 18px;
    }
    .marg_left_2_a div {
        width: 225px !important;
        }
    .marg_left_2_a div.sm_views {
        width: 209px !important;
        }
    
.pad_top_27 {
    padding-top: 27px;
    }

.f_right_image {
    margin: 3px 0 9px 9px;
    float: right;
    }
    .f_right_image img {
        border: 1px solid #838383;
        }
        
.clear {
    clear: both !important;
    }
.f_none {
    float: none;
    }
    .f_none div label {
        width: 112px !important;
        }
    .f_none div p {
        margin-left: 34px !important;
        }
    .f_none div input, .f_none div textarea {
        width: 340px !important;
        }
#page .visible {
    overflow: visible !important;
    }
.alpha_misc {
    color: #000;
    margin: 0 0 8px 12px;
    font-weight: bold;
    display: block;
    }
.print_head_misc {
    display: none;
    }
.document_redesign .document_text ul {
    padding: 9px 0 9px 9px;
    }
    .document_redesign .document_text ul li {
        padding: 0 0 3px 12px;
        background: url("bg_doc_t.png") left 9px no-repeat;
        }
.document_redesign .document_text ol {
    padding: 9px 0 9px 30px;
    }
    .document_redesign .document_text ol li {
        padding: 0 0 3px 0;
        }
.low {
    text-transform: none;
    }
#page #content .full_w {
    width: 100% !important;;
    }